@charset "euc-jp";


/*=====================================================

#######################################################

Nend LP Inquiry STYLE CSS 2010-2011

Last update:2011.04.18

#######################################################

======================================================*/

h2.title{
	padding-top:20px;
	margin-left:25px;
	}
h3.title-rule{
	font-weight:bold;
	border-left:3px solid #038AFF;
	font-size:108%;
	margin-top:30px;
	margin-left:35px;
	padding-left:7px;
	}

.inq-summary{
	width:880px;
	margin-top:10px;
	margin-left:35px;
	}

table.inqform{
	width:880px;
	margin-top:10px;
	margin-left:35px;
	}

table.inqform th{
	width:190px;
	background:#EEE;
	}

.required{
	font-weight:bold;
	color:#038AFF;
	}

iframe{
	width:880px;
	margin-top:10px;
	margin-left:35px;
	overflow-x:hidden;
	overflow-y:scroll;
	height:200px;
	}

.agree{
	text-align:center;
	margin-top:20px;
	}

.inq-btn{
	margin-top:50px;
	text-align:center;
	}

.caution{
	width:880px;
	margin-left:35px;
	_zoom:1;
	}

.caution ul{
	width:880px;
	margin:10px 0;
	}

.caution ul li{
	background:url(/img/admin/icon-caution.png) left no-repeat;
	font-size:108%;
	font-weight:bold;
	padding-left:30px;
	padding-top:3px;
	margin-top:5px;
	color:#CC0000;
	}

.complete{
	width:880px;
	min-height:50px;
	_height:50px;
	text-align:center;
	margin:20px auto;
	padding-top:25px;
	border:1px solid #AAA;
	background:#F7F7F7;
	font-weight:bold;
	font-size:123.1%;
	margin-top:50px;
	border-radius: 8px;        /* CSS3草案-2011-01-14*/
	-webkit-border-radius: 8px;    /* Safari,Google Chrome用-2011-01-14 */
	-moz-border-radius: 8px;   /* Firefox用-2011-01-14 */
	}

.disclaimer{
	color:#CC0000;
	}

/*-------------------*/
/*追加2010-08-10
-------------------*/
.inq-flow{
	margin:20px 35px 10px;
	/margin-bottom:20px;
	}

.inq-mail{
	width:680px;
	margin:50px auto;
	}
.inq-media-mail-text{
	margin:0 60px 20px;
	font-size:14px;
	font-weight:bold;
	color:#666666;
	}
.inq-media-caution{
	padding-left:35px;
	background:#EEEEEE;
	padding:10px;
	font-size:12px;
	}

.caution-title{
	background:url(/img/admin/icon-caution.png) left top no-repeat;
	padding-left:30px;
	font-weight:bold;
	font-size:14px;
	color:#CC0000;
	margin-bottom:10px;
	}

.inq-media-comp{
	width:660px;
	margin:50px auto;
	}
.inq-media-comp .comptext{
	color:#666;
	font-size:14px;
	font-weight:bold;
	margin-top:10px;
	}

/*-------------------*/
/*追加2011-01-14
-------------------*/

.forgetpass-area{
	width:880px;
	min-height:50px;
	_height:50px;
	text-align:center;
	margin:30px auto;
	padding-top:20px;
	border:1px solid #AAA;
	background:#F7F7F7;
	border-radius: 8px;/* CSS3草案-2011-01-14*/
	-webkit-border-radius: 8px;/* Safari,Google Chrome用-2011-01-14 */
	-moz-border-radius: 8px;/* Firefox用-2011-01-14 */
	}

table.forgetpass{
	margin:15px auto 20px;
	}
table.forgetpass th,
table.forgetpass td{
	border:none;
	padding:5px;
	}
table.forgetpass th{
	font-weight:bold;
	color:#038AFF;
	}

.pass-mail{
	width:680px;
	margin:100px auto;
	}

.pass-summary{
	width:880px;
	margin-top:10px;
	margin-left:35px;
	}
.pass-summary img{
	vertical-align:middle;
	margin-right:5px;
	}

/*-------------------*/
/*追加2011-01-17
-------------------*/

.pass-comp{
	width:680px;
	margin:80px auto 50px;
	}

.pass-comp p{
	text-align:center;
	}

.login{text-align:center;}

.resetpass-area{
	margin:30px auto;
	width:880px;
	min-height:50px;
	_height:50px;
	border:1px solid #AAA;
	background:#F7F7F7;
	border-radius: 8px;/* CSS3草案-2011-01-14*/
	-webkit-border-radius: 8px;/* Safari,Google Chrome用-2011-01-14 */
	-moz-border-radius: 8px;/* Firefox用-2011-01-14 */
	}
.resetpass-area table{
	margin:30px auto;
	}
.resetpass-area td,
.resetpass-area th{
	border:none;
	padding:5px;
	}
.resetpass-area th{
	font-weight:bold;
	color:#038AFF;
	}
.resetpass-area table .send{
	text-align:center;
	padding-top:10px;
	}

/*-------------------*/
/*追加2011-03-10
-------------------*/

table.inq-more input,
table.inqform input,
table.inq-more img,
table.inqform img{
	vertical-align:middle;
	}

table.inq-more{
	width:95%;
	margin:10px auto;
	font-size:12px;
	}
table.inq-more th,
table.inq-more td{
	border:none;
	}
table.inq-more th{
	background:#FFF;
	width:12em;
	}

/*-------------------*/
/*追加2011-04-18
-------------------*/

.addition-summary{
	margin-top:15px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	}

div.notification-text{
        font-size:12px;
        margin-top: 10px;
        padding-left: 8px;
}

.report-police{
	text-align:center;
	margin-top:20px;
}
